<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>2</title>
</head>
<body>
	<script type="text/javascript">
		let var1;
		let var2;
		let var3;
		let var4;

		var1=Number(prompt("escribe un número"));
		var2=prompt(Number("escribe otro número"));
		var3=prompt(Number("dame un tercer número"));
		var4=prompt(Number("dame un último número"));

		document.write("<div>"+var1+"</div>");
		document.write("<div>"+var2+"</div>");
		document.write("<div>"+var3+"</div>");
		document.write("<div>"+var4+"</div>");

	</script>
</body>
</html>